<?php
/**
 * The template to display default site footer
 *
 * @package GLOBALLOGISTICS
 * @since GLOBALLOGISTICS 1.0.10
 */

$globallogistics_footer_id = globallogistics_get_custom_footer_id();
$globallogistics_footer_meta = get_post_meta( $globallogistics_footer_id, 'trx_addons_options', true );
if ( ! empty( $globallogistics_footer_meta['margin'] ) ) {
	globallogistics_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( globallogistics_prepare_css_value( $globallogistics_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $globallogistics_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $globallogistics_footer_id ) ) ); ?>
						<?php
						$globallogistics_footer_scheme = globallogistics_get_theme_option( 'footer_scheme' );
						if ( ! empty( $globallogistics_footer_scheme ) && ! globallogistics_is_inherit( $globallogistics_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $globallogistics_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'globallogistics_action_show_layout', $globallogistics_footer_id );
	?>
</footer><!-- /.footer_wrap -->
