<div class="front_page_section front_page_section_about<?php
	$globallogistics_scheme = globallogistics_get_theme_option( 'front_page_about_scheme' );
	if ( ! empty( $globallogistics_scheme ) && ! globallogistics_is_inherit( $globallogistics_scheme ) ) {
		echo ' scheme_' . esc_attr( $globallogistics_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( globallogistics_get_theme_option( 'front_page_about_paddings' ) );
	if ( globallogistics_get_theme_option( 'front_page_about_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$globallogistics_css      = '';
		$globallogistics_bg_image = globallogistics_get_theme_option( 'front_page_about_bg_image' );
		if ( ! empty( $globallogistics_bg_image ) ) {
			$globallogistics_css .= 'background-image: url(' . esc_url( globallogistics_get_attachment_url( $globallogistics_bg_image ) ) . ');';
		}
		if ( ! empty( $globallogistics_css ) ) {
			echo ' style="' . esc_attr( $globallogistics_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$globallogistics_anchor_icon = globallogistics_get_theme_option( 'front_page_about_anchor_icon' );
	$globallogistics_anchor_text = globallogistics_get_theme_option( 'front_page_about_anchor_text' );
if ( ( ! empty( $globallogistics_anchor_icon ) || ! empty( $globallogistics_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_about"'
									. ( ! empty( $globallogistics_anchor_icon ) ? ' icon="' . esc_attr( $globallogistics_anchor_icon ) . '"' : '' )
									. ( ! empty( $globallogistics_anchor_text ) ? ' title="' . esc_attr( $globallogistics_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_about_inner
	<?php
	if ( globallogistics_get_theme_option( 'front_page_about_fullheight' ) ) {
		echo ' globallogistics-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$globallogistics_css           = '';
			$globallogistics_bg_mask       = globallogistics_get_theme_option( 'front_page_about_bg_mask' );
			$globallogistics_bg_color_type = globallogistics_get_theme_option( 'front_page_about_bg_color_type' );
			if ( 'custom' == $globallogistics_bg_color_type ) {
				$globallogistics_bg_color = globallogistics_get_theme_option( 'front_page_about_bg_color' );
			} elseif ( 'scheme_bg_color' == $globallogistics_bg_color_type ) {
				$globallogistics_bg_color = globallogistics_get_scheme_color( 'bg_color', $globallogistics_scheme );
			} else {
				$globallogistics_bg_color = '';
			}
			if ( ! empty( $globallogistics_bg_color ) && $globallogistics_bg_mask > 0 ) {
				$globallogistics_css .= 'background-color: ' . esc_attr(
					1 == $globallogistics_bg_mask ? $globallogistics_bg_color : globallogistics_hex2rgba( $globallogistics_bg_color, $globallogistics_bg_mask )
				) . ';';
			}
			if ( ! empty( $globallogistics_css ) ) {
				echo ' style="' . esc_attr( $globallogistics_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$globallogistics_caption = globallogistics_get_theme_option( 'front_page_about_caption' );
			if ( ! empty( $globallogistics_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_about_caption front_page_block_<?php echo ! empty( $globallogistics_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $globallogistics_caption, 'globallogistics_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$globallogistics_description = globallogistics_get_theme_option( 'front_page_about_description' );
			if ( ! empty( $globallogistics_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_about_description front_page_block_<?php echo ! empty( $globallogistics_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $globallogistics_description ), 'globallogistics_kses_content' ); ?></div>
				<?php
			}

			// Content
			$globallogistics_content = globallogistics_get_theme_option( 'front_page_about_content' );
			if ( ! empty( $globallogistics_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_content front_page_section_about_content front_page_block_<?php echo ! empty( $globallogistics_content ) ? 'filled' : 'empty'; ?>">
					<?php
					$globallogistics_page_content_mask = '%%CONTENT%%';
					if ( strpos( $globallogistics_content, $globallogistics_page_content_mask ) !== false ) {
						$globallogistics_content = preg_replace(
							'/(\<p\>\s*)?' . $globallogistics_page_content_mask . '(\s*\<\/p\>)/i',
							sprintf(
								'<div class="front_page_section_about_source">%s</div>',
								apply_filters( 'the_content', get_the_content() )
							),
							$globallogistics_content
						);
					}
					globallogistics_show_layout( $globallogistics_content );
					?>
				</div>
				<?php
			}
			?>
		</div>
	</div>
</div>
