<?php
/**
 * The template to display the background video in the header
 *
 * @package GLOBALLOGISTICS
 * @since GLOBALLOGISTICS 1.0.14
 */
$globallogistics_header_video = globallogistics_get_header_video();
$globallogistics_embed_video  = '';
if ( ! empty( $globallogistics_header_video ) && ! globallogistics_is_from_uploads( $globallogistics_header_video ) ) {
	if ( globallogistics_is_youtube_url( $globallogistics_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $globallogistics_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php globallogistics_show_layout( globallogistics_get_embed_video( $globallogistics_header_video ) ); ?></div>
		<?php
	}
}
